{
  "arm_available": false,
  "actions": {
    "release": 99, "two_kiss": 11, "left_kiss": 12, "right_kiss": 13,
    "hands_up": 15, "clap": 17, "high_five": 18, "hug": 19,
    "heart": 20, "right_heart": 21, "reject": 22, "right_up": 23,
    "xray": 24, "face_wave": 25, "high_wave": 26, "shake_hand": 27
  },
  "aliases": {
    "wave": 26, "raise_right": 23, "raise_left": 15, "both_up": 15,
    "lower": 99, "clap": 17, "high_five": 18, "hug": 19,
    "heart": 20, "reject": 22, "shake_hand": 27, "face_wave": 25, "right_heart": 21
  }
}
